<?php
$z[0]=Array("field","ATM机,身段,自助银行,气度,吐出",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","ATM机，作为近年来商业银行广泛铺设的电子设备终端，已经逐渐被社会公众所接纳，并极大地方便了我们的日常生活。业内人士指出，对于银行来讲，协助厂商消除设备故障、弥补投资者损失本责无旁贷。",72,297);
$z[1][4]['name']="description";
$z[2]=Array("field","ATM机故障频发自助银行扩张尚待服务跟进",299,374);
$z[2][4]['name']="title";
$z[3]=Array("field","",376,415);
$z[3][4]['name']="writer";
$z[4]=Array("field","",417,456);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;ATM机，作为近年来商业银行广泛铺设的电子设备终端，已经逐渐被社会公众所接纳，并极大地方便了我们的日常生活。然而由ATM机技术缺陷及故障所带来的对消费者权益的损害事件也时常见于媒体。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",458,789);
$z[5][4]['name']="body";
$z[6]=Array("field","",791,831);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",833,872);
$z[7][4]['name']="litpic";

?>